## com.baidubce
Class BceConstants

    java.lang.Object
      com.baidubce.BceConstants

    public class BceConstants

extends Object

Common constants used by the whole SDK.

Field Summary
`static String` `VERSION`

Constructor Summary
`BceConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VERSION

    public static final String VERSION

See Also:
  Constant Field Values

Constructor Detail

### BceConstants

    public BceConstants()

Copyright © 2016. All rights reserved.